use ExtUtils::MakeMaker;

print "Preparing to install ReDIF perl package.\n";

do ( "Configure" ) 
    or die "Configure failed, so do I";

require 5.6.0;

WriteMakefile(
	      'NAME'	=> 'ReDIF-perl',
	      'VERSION_FROM' => 'lib/ReDIF/Parser.pm',
	      'EXE_FILES' => [ 'rech', 'rere' ],
	      'PREREQ_PM' => {
		  "Unicode::String" => 2.06,
	      },
	      
	      'dist'      => {
		  TARFLAGS => '-cvf',
		  COMPRESS => 'gzip -9f', 
		  SUFFIX   => '.gz',
	      },
	      
);
